sc::GlobalCounter Class Reference

## Public Member Functions

void | initialize ()
void | initialize (const char *stringrep)
char * | stringrep ()
void | wait_for_zero ()
void | operator+= (int)
void | operator++ ()
void | operator-- ()
void | operator++ (int)
void | operator-- (int)
void | operator= (int)
int | val ()

The documentation for this class was generated from the following file:

- globcnt.h